<?xml version="1.0" encoding="UTF-8"?>
<config date="1673007500029" transient="false">
	<site updateable="true" url="platform:/base/" enabled="true" policy="USER-EXCLUDE">
		<feature id="product.server.feature" version="1.0.0.202301061212" url="features/product.server.feature_1.0.0.202301061212/">
		</feature>
		<feature id="de.uniol.inf.is.odysseus.rest2.client.feature" version="1.0.0.202301061212" url="features/de.uniol.inf.is.odysseus.rest2.client.feature_1.0.0.202301061212/">
		</feature>
		<feature id="de.uniol.inf.is.odysseus.wrapper.websocket.feature" version="1.0.0.202301061212" url="features/de.uniol.inf.is.odysseus.wrapper.websocket.feature_1.0.0.202301061212/">
		</feature>
		<feature id="de.uniol.inf.is.odysseus.usermanagement.store.feature" version="1.0.0.202301061212" url="features/de.uniol.inf.is.odysseus.usermanagement.store.feature_1.0.0.202301061212/">
		</feature>
		<feature id="de.uniol.inf.is.odysseus.rest2.server.logicaloperator.feature" version="1.0.0.202301061212" url="features/de.uniol.inf.is.odysseus.rest2.server.logicaloperator.feature_1.0.0.202301061212/">
		</feature>
		<feature id="de.uniol.inf.is.odysseus.keyvalue.datatype.feature" version="1.0.0.202301061212" url="features/de.uniol.inf.is.odysseus.keyvalue.datatype.feature_1.0.0.202301061212/">
		</feature>
		<feature id="de.uniol.inf.is.odysseus.scheduling.feature" version="1.0.0.202301061212" url="features/de.uniol.inf.is.odysseus.scheduling.feature_1.0.0.202301061212/">
		</feature>
		<feature id="de.uniol.inf.is.odysseus.server.feature" version="1.0.0.202301061212" url="features/de.uniol.inf.is.odysseus.server.feature_1.0.0.202301061212/">
		</feature>
		<feature id="org.eclipse.ecf.filetransfer.httpclient5.feature" version="1.1.600.v20220215-0126" url="features/org.eclipse.ecf.filetransfer.httpclient5.feature_1.1.600.v20220215-0126/">
		</feature>
		<feature id="de.uniol.inf.is.odysseus.script.feature" version="1.0.0.202301061212" url="features/de.uniol.inf.is.odysseus.script.feature_1.0.0.202301061212/">
		</feature>
		<feature id="de.uniol.inf.is.odysseus.keyvalue.datahandler.feature" version="1.0.0.202301061212" url="features/de.uniol.inf.is.odysseus.keyvalue.datahandler.feature_1.0.0.202301061212/">
		</feature>
		<feature id="de.uniol.inf.is.odysseus.keyvalue.feature" version="1.0.0.202301061212" url="features/de.uniol.inf.is.odysseus.keyvalue.feature_1.0.0.202301061212/">
		</feature>
		<feature id="de.uniol.inf.is.odysseus.planmgmt.standard.feature" version="1.0.0.202301061212" url="features/de.uniol.inf.is.odysseus.planmgmt.standard.feature_1.0.0.202301061212/">
		</feature>
		<feature id="de.uniol.inf.is.odysseus.server.starter.feature" version="1.0.0.202301061212" url="features/de.uniol.inf.is.odysseus.server.starter.feature_1.0.0.202301061212/">
		</feature>
		<feature id="de.uniol.inf.is.odysseus.relational.feature" version="1.0.0.202301061212" url="features/de.uniol.inf.is.odysseus.relational.feature_1.0.0.202301061212/">
		</feature>
		<feature id="org.eclipse.ecf.filetransfer.feature" version="3.14.1800.v20220215-0126" url="features/org.eclipse.ecf.filetransfer.feature_3.14.1800.v20220215-0126/">
		</feature>
		<feature id="org.eclipse.equinox.p2.core.feature" version="1.6.1500.v20220819-1949" url="features/org.eclipse.equinox.p2.core.feature_1.6.1500.v20220819-1949/">
		</feature>
		<feature id="de.uniol.inf.is.odysseus.core.server.feature" version="1.0.0.202301061212" url="features/de.uniol.inf.is.odysseus.core.server.feature_1.0.0.202301061212/">
		</feature>
		<feature id="de.uniol.inf.is.odysseus.rest2.server.feature" version="1.0.0.202301061212" url="features/de.uniol.inf.is.odysseus.rest2.server.feature_1.0.0.202301061212/">
		</feature>
		<feature id="org.eclipse.ecf.core.feature" version="1.6.1.v20211005-1944" url="features/org.eclipse.ecf.core.feature_1.6.1.v20211005-1944/">
		</feature>
		<feature id="org.eclipse.ecf.core.ssl.feature" version="1.1.501.v20210409-2301" url="features/org.eclipse.ecf.core.ssl.feature_1.1.501.v20210409-2301/">
		</feature>
		<feature id="de.uniol.inf.is.odysseus.server.platform.feature" version="1.0.0.202301061212" url="features/de.uniol.inf.is.odysseus.server.platform.feature_1.0.0.202301061212/">
		</feature>
		<feature id="de.uniol.inf.is.odysseus.memstore.feature" version="1.0.0.202301061212" url="features/de.uniol.inf.is.odysseus.memstore.feature_1.0.0.202301061212/">
		</feature>
		<feature id="de.uniol.inf.is.odysseus.aggregation.feature" version="1.0.0.202301061212" url="features/de.uniol.inf.is.odysseus.aggregation.feature_1.0.0.202301061212/">
		</feature>
		<feature id="de.uniol.inf.is.odysseus.common.feature" version="1.0.0.202301061212" url="features/de.uniol.inf.is.odysseus.common.feature_1.0.0.202301061212/">
		</feature>
		<feature id="org.eclipse.ecf.filetransfer.ssl.feature" version="1.1.401.v20210409-2301" url="features/org.eclipse.ecf.filetransfer.ssl.feature_1.1.401.v20210409-2301/">
		</feature>
		<feature id="de.uniol.inf.is.odysseus.rest2.odysseus_client.feature" version="1.0.0.202301061212" url="features/de.uniol.inf.is.odysseus.rest2.odysseus_client.feature_1.0.0.202301061212/">
		</feature>
		<feature id="org.simpleframework.xml.feature" version="1.0.0" url="features/org.simpleframework.xml.feature_1.0.0/">
		</feature>
	</site>
</config>
